#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 primitive-extras
version:              0.10.1.6
visibility:           public
id:                   primitive-extras-0.10.1.6-3GPrFHYuZShHvGKwYuvv2M
key:                  primitive-extras-0.10.1.6-3GPrFHYuZShHvGKwYuvv2M
license:              MIT
copyright:            (c) 2018, Metrix.AI
maintainer:           Metrix.AI Tech Team <tech@metrix.ai>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/metrix-ai/primitive-extras
synopsis:             Extras for the "primitive" library
category:             Primitive
abi:                  be3039f4679def210ab3696a4eca0dd5
exposed:              True
exposed-modules:
    PrimitiveExtras.Bitmap PrimitiveExtras.By6Bits
    PrimitiveExtras.PrimArray PrimitiveExtras.PrimMultiArray
    PrimitiveExtras.SmallArray PrimitiveExtras.UnliftedArray

hidden-modules:
    PrimitiveExtras.Prelude PrimitiveExtras.Types PrimitiveExtras.Folds
    PrimitiveExtras.FoldMs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/primitive-extras-0.10.1.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/primitive-extras-0.10.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-primitive-extras
hs-libraries:         HSprimitive-extras-0.10.1.6-3GPrFHYuZShHvGKwYuvv2M
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6
    deferred-folds-0.9.18.3-4oOYaagBJmU5z9fIKFZ1IN
    focus-1.0.3.1-FCRh2IqyI1AG1l5xjPj4aW
    foldl-1.4.14-G26W99c4mZOAul22zyz3WZ
    list-t-1.0.5.4-9CVkx6RdArB9vK25GHHWB6
    primitive-0.7.4.0-GEmDUJD22mHBwXDxBmNo7T
    primitive-unlifted-0.1.3.1-4vpreAWX1UmHGmy0WD74u
    profunctors-5.6.2-HgX7PJf7TGr3vPaELmhVcj
    vector-0.13.0.0-AvCgqYhQ3vmCYiPnKivqd

haddock-interfaces:
    /usr/share/doc/haskell-primitive-extras/html/primitive-extras.haddock

haddock-html:         /usr/share/doc/haskell-primitive-extras/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

